| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ConditionAnd< T1, T2 > Struct Template Reference

`#include <csutil/algorithms.h>`

List of all members.

## Public Member Functions
| ConditionAnd (T1 op1, T2 op2)
template<class T>
CS_FORCEINLINE_TEMPLATEMETHOD bool | operator() (T obj)

## Detailed Description

### template<class T1, class T2>
struct CS::ConditionAnd< T1, T2 >

Todo:
  document me!

Definition at line 92 of file algorithms.h.

The documentation for this struct was generated from the following file:

- csutil/algorithms.h